# Uses of Interface
org.springframework.cglib.core.ProcessSwitchCallback

Packages that use ProcessSwitchCallback
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of ProcessSwitchCallback in org.springframework.cglib.core

Methods in org.springframework.cglib.core with parameters of type ProcessSwitchCallback
Modifier and Type
Method
Description
`void`
CodeEmitter.`process_switch(int[] keys, ProcessSwitchCallback callback)`
`void`
CodeEmitter.`process_switch(int[] keys, ProcessSwitchCallback callback, boolean useTable)`